/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-footer section#custom_html-2, .fusion-footer section#recent-posts-4 {
    display: unset;
}
.ea-body {
    padding-top: 0px !important;
}

.wcsl-store-locator {
    font-size: 12px;
    color: white;
}
.ea-icon-expand-minus:before {
    content: '\f107' !important;
}
.ea-icon-expand-plus:before {
    content: '\f105' !important;
}
.ea-icon-expand-plus:before, .ea-icon-expand-minus:before {
    font-family: awb-icons !important;
    font-size: 23px;
    margin-top: 2px;
}
.ea-body ul {
    padding: 0;
    list-style: none;
}

.ea-body ul a {
    font-size: 16px !important;
    font-family: 'Roboto';
}
h3.ea-header a {
    padding: 0 !important;
    font-weight: 100 !important;
    display: inline-block !important;
	    font-size: 16px !important;

}
footer.fusion-footer-widget-area.fusion-widget-area h4 {
    padding-bottom: 15px;
}
ul#menu-voetmenu li, section#recent-posts-4 li {
    padding-top: 0;
	padding-bottom:2px;
}
footer.fusion-footer-widget-area.fusion-widget-area {
    border: none;
}
@media only screen and (min-width:1001px){
section#nav_menu-2 {
    padding-left: 90px;
}
}